/* http://dabblet.com/gist/5648624 scrolling table ?, Yep! */
#blocTableaux {
    font-size:16px;
    width:518px;    /* Largeur encadrement */
    height:676px;			
    margin: 0px  auto;
	position:relative;
	padding:0;
	border:1em solid transparent;
	box-shadow:0 0 2px;
	border-radius:0.25em;
	text-align:center;
    color: #6E6E6E;
	}
	
#blocG {display:inline-block;
    width:510px;    /*Largeur corpstableaux */
	height:100%;
	margin:0 0.1em;
	overflow-y:scroll;
	box-shadow:0 0 0 1px;
	background:#ddd
	}
	
#tabG {
	text-align:center;
    font-size :10px; 		
    width:100%;
	table-layout:fixed;

	}
	
tfoot {
	table-layout:fixed;
	position:absolute;
	top:0px;
	left:auto;
    width:492px;    /*Largeur titre tableaux */		
    display:table;
	background:#def;
	margin-left:-1.5px;
	box-shadow:0px 3px 5px   #ccc
	}
	
tfoot th { 
    box-shadow:0 0 0 1px #ddd;
    background:#159;
	}
						
.style4 {
	border: 1px solid black;
	width: 100px;
	height: 44px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;	
}

.style4A {
	border: 1px solid black;
	width: 250px;
	height: 44px;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;	
}

.style4B {
	border: 1px solid black;
	width: 120px;
	height: 44px;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;	
}

.style5 {	
	width: 100px;
	height: 20px;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
    text-align: center;	
}

.style5A {
	width: 250px;
	height: 20px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
    text-align: center;	
}
 

.style5B {
	width: 120px;
	height: 20px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
    text-align: center;	
}

table tbody tr:nth-child(2n+0) {
  background-color: #BDBDBD;
}
table tbody tr:nth-child(2n+1) {
  background-color: #848484;
} 
						/* extra makup for the fun */
